wood burning stoves 2.0*
The moose likes IDEs, Version Control and other tools and the fly likes how to get netbeans 5.5 to work with j2ee5? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Android Security Essentials Live Lessons this week in the Android forum!
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "how to get netbeans 5.5 to work with j2ee5?" Watch "how to get netbeans 5.5 to work with j2ee5?" New topic
Author

how to get netbeans 5.5 to work with j2ee5?

Dinuka Arsakularatne
Ranch Hand

Joined: Aug 12, 2006
Posts: 198
hi guys,

i downloaded netbeans 5.5 and worked with it for some time. but the thing is when you select a new project the only options i get to choose are either j2ee 1.4 or 1.3 and not 1.5.. can some one please let me know how to configure netbeans 5.5 to work with j2ee 5?

thank you


if who i am is what i have, and what i have is lost, then who am i?<br /> <br />SCJP 5.0<br />SCWCD 1.4<br />SCBCD preparing
Sanjaya Sugiarto
Ranch Hand

Joined: Mar 25, 2004
Posts: 229
Please look at: http://www.javapassion.com/handsonlabs/bookstore/


<a href="http://www.wi.hs-furtwangen.de" target="_blank" rel="nofollow">Business Information Technology - Hochschule Furtwangen University, Germany</a>
Petr Jiricka
Greenhorn

Joined: Apr 08, 2004
Posts: 3
Hi Dinuka,

in order to create a Java EE 5 project, you need to be using a Java EE 5 capable server. Please download GlassFish from http://glassfish.dev.java.net/ and register it in the IDE. When you change the target server to GlassFish (Sun Java System Application Server) in the New project wizard, you will be able to create a Java EE 5 project.
 
jQuery in Action, 2nd edition
 
subject: how to get netbeans 5.5 to work with j2ee5?
 
Similar Threads
JavaFX Script Interpreted vs Compiled
How to install Jboss 4.0 in windows Operating Systems
Corrupt Netbeans Please Help
Net Beans Home Directory
How to develop web application